<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .row {
            height: 80px;
        }

        div {
            background-color: rgb(97, 87, 87);
        }

        .row div {
            background-color: rgb(54, 54, 54);
            border: 1px goldenrod solid;
            border-collapse: collapse;
            color: white;
        }
    </style>
</head>

<body>
    <button type="button" class="btn	btn-primary">Primary</button>
    <button type="button" class="btn	btn-secondary">Secondary</button>
    <button type="button" class="btn	btn-success">Success</button>
    <button type="button" class="btn	btn-danger">Danger</button>
    <button type="button" class="btn	btn-warning">Warning</button>
    <button type="button" class="btn	btn-info">Info</button>
    <button type="button" class="btn	btn-light">Light</button>
    <button type="button" class="btn	btn-dark">Dark</button>
    <button type="button" class="btn	btn-link">Link</button><br>


    Estas clases no son exclusivas para las etiquetas button sino que también funcionarán de
    la misma forma con a y input.<br>

    <a class="btn	btn-primary" href="#" role="button">Link</a>
    <button class="btn	btn-primary" type="submit">Button</button>
    <input class="btn	btn-primary" type="button" value="Input">
    <input class="btn	btn-primary" type="submit" value="Submit">
    <input class="btn	btn-primary" type="reset" value="Reset"><br>

    <button type="button" class="btn	btn-primary	btn-lg">Large button</button>
    <button type="button" class="btn	btn-primary	btn-sm">Small button</button>
    <button type="button" class="btn	btn-primary	btn-block">Block button</button><br>
    Barras de botones<br>
    <div class="btn-group" role="group" aria-label="Basic	example">
        <button type="button" class="btn	btn-secondary">Left</button>
        <button type="button" class="btn	btn-secondary">Middle</button>
        <button type="button" class="btn	btn-secondary">Right</button>
    </div>

    




    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</body>

</html>